<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class QAQuestions extends AbstractModel
{
	protected $table = 'qa_questions';

    /**
     * @return BelongsTo
     */
    public function questionnaire(): BelongsTo
    {
        return $this->BelongsTo(QAQuestionnaireSet::class, 'questionnaire_set_id', 'id');
    }
}
